ICU 74.2 74.2

Data Structures | Namespaces
tblcoll.h File Reference

C++ API: The RuleBasedCollator class implements the Collator abstract base class. More...

`#include "unicode/utypes.h"`
`#include "unicode/coll.h"`
`#include "unicode/locid.h"`
`#include "unicode/uiter.h"`
`#include "unicode/ucol.h"`

Go to the source code of this file.

## Data Structures
class | icu::RuleBasedCollator
| The RuleBasedCollator class provides the implementation of Collator, using data-driven tables. More...

## Namespaces
namespace | icu
| File coll.h.

## Detailed Description

C++ API: The RuleBasedCollator class implements the Collator abstract base class.

Definition in file tblcoll.h.